:root {
    --cor001: #70ad47;
    --cor002: #9dcc7e;
    --cor003: #192744;
    --cor004: #f9f9a3;
    --maxwidth: 1366px;
    --maxwidthBlock: 683px;
    --maxwidthimg: 583px;
}

@font-face {
    font-family: "Roboto";
    src: url("/font/Roboto-Regular.ttf") format("truetype");
}

body, html {
    overflow: hidden;
    max-width: var(--maxwidth);
    margin: 0 auto !important;
    float: none !important;
}

html * {
    font-family: "Open Sans",sans-serif;;
}

/* Tela */
.half {
    width: 100%;
    max-width: var(--maxwidth);
    overflow: hidden;
}

.menu {
    height: 5vh;
}

.top {
    top: 0px;
    z-index: 3;
    height: 26vh;
}

.bottom {
    bottom: 0px;
    z-index: 1;
    height: 64vh;
}

.rodape {
    height: 5vh;
}

/* Fim - Tela */

/* Top */
/* Logo */
/*.logocontainer * {}*/

.logocontainer {
    position: relative;
    display: block;
    max-height: calc(25vh);
    padding-top: 1.5vh;
    text-align: center;
}

.logoimg {
    height: calc(15vh);
}

.slogan {
    text-align: right;
    font-size: calc(2.5vh);
    color: var(--cor003);
}

.logocontainer .left, .logocontainer .right {
    display: inline-block;
}

.florklogo {
    display: inline-block;
    height: calc(15vh);
}
/* Fim - Logo */


/* Experimente */
.experimente {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.experimente .texto {
    font-size: 24px;
    color: rgba(255, 255, 255, 1);
    background-color: var(--cor001);
    padding: 8px;
    border-radius: 5px;
    text-transform: uppercase;
}

.experimente img {
    height: 40px;
    vertical-align: middle;
    width: 40px;
    background-color: white;
}

.experimente .texto:hover {
    background-color: var(--cor002);
    border-radius: 5px;
}
/* Fim - Experimente */
/* Fim - Top */

/* Rodapé  */
.rodape {
    position: absolute;
    width: var(--maxwidth);
    text-align: center;
    bottom:5px;
}

.rodape div {
    text-align: left;
}

.rodape .contato {
    display: inline-block;
    margin-right: 70px;
    margin-top: 0.5vh;
}

.rodape .material-symbols-outlined {
    color: var(--cor001);
    font-size: 22pt;
    height: 100%;
    line-height: unset;
}

.rodape .cText {
    display: inline-block;
    height: 100%;
}

.rodape .dado {
    color: #303030;
}

.rodape .extra {
    font-size: 10pt;
    color: gray;
}

/* Fim - Rodapé  */

@media (max-width: 1300px) {
    .rodape {
        width: 100vw;
    }

    .half {
        height: unset;
        max-width: 100vw;
        display: block;
    }

    .top {
        height: 30vh;
    }

    .bottom {
        height: 70vh;
    }

    .rodape .contato {
        margin-right: 0px;
    }

    .rodape .extra {
        display: none;
    }

    .rodape .material-symbols-outlined {
        font-size: 12pt;
        line-height: 14pt;
        vertical-align: middle;
    }

    .rodape .dado {
        color: #303030;
        font-size: 14px;
    }
}

